Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Jubula » Oracle Database connection error(Version conflict error while connecting to the database)
Oracle Database connection error [message #1755088] Tue, 28 February 2017 04:38 Go to next message
Lakshan Jayakody is currently offline Lakshan JayakodyFriend
Messages: 9
Registered: January 2017
Junior Member
Jubula gives the following error when trying to connect to the Oracle database
ITE version problem - database schema version: "60.0" <--> ITE expected version: "65.0"
Confused
This DB wasn't created by the same ITE.

Current Jubula version:8.4.1.123
Re: Oracle Database connection error [message #1755293 is a reply to message #1755088] Thu, 02 March 2017 08:15 Go to previous messageGo to next message
Marvin Mueller is currently offline Marvin MuellerFriend
Messages: 119
Registered: March 2012
Senior Member
If you want to migrate to a new version you must do the migration steps[1]. In your case you are connection to a database which was created with an older version. It is not possible to connect to it with a newer version.

If you want to use the new Jubula version a new Database schema is needed (or the Tables in the old one must be deleted first).
But before you deleting the old database schema you must export the projects. For more information the see migration setps[1]

with regards,
Marvin Mueller

[1] http://testing.bredex.de/migration-information.html
Re: Oracle Database connection error [message #1755304 is a reply to message #1755293] Thu, 02 March 2017 09:15 Go to previous message
Lakshan Jayakody is currently offline Lakshan JayakodyFriend
Messages: 9
Registered: January 2017
Junior Member
Thanks for the reply
Previous Topic:How to use testexec.exe with testjobs
Next Topic:Opening a Jubula project in older jubula version
Goto Forum:
  


Current Time: Wed Nov 14 21:53:26 GMT 2018

Powered by FUDForum. Page generated in 0.01644 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top